Version: media-plugins/vdr-avards 0.2.4:0

Depends On: >=media-video/vdr-1.6.0 >=media-tv/gentoo-vdr-scripts-0.4.2 virtual/linuxtv-dvb-headers

USE Flags:

0.2.4
"amd64 x86"
comments powered by Disqus